memory.hpp File Reference

## Classes

struct | ranges::v3::iterator_category< iterator_wrapper< I > >
struct | ranges::v3::iterator_wrapper< I >
struct | ranges::v3::raw_buffer< Val >
struct | ranges::v3::raw_storage_iterator< O, Val >
struct | ranges::v3::value_type< iterator_wrapper< I > >

## Functions

template<typename I , requires = (Iterator<I>())>
iterator_wrapper< I > | ranges::v3::iter_ref (I &i)
template<typename Val >
raw_buffer< Val > | ranges::v3::make_raw_buffer (Val *val)